
.block_listview_zp_left{
    flex-shrink: 0;
    flex-basis: 50%;
}
.block_listview_zp_right{
    flex-shrink: 0;
    flex-basis: 50%;
    background-color: #eeeeee;
}

.row_table_flex{
    display: flex;
    flex-direction: row;
}

.row_table_flex1{
    flex-grow: 1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 3px;
    border: 1px solid lightslategray;
}

.row_table_flex1_shapka{
    text-align: center;
    vertical-align: middle;
    flex-grow: 1;
    /*white-space: nowrap;*/
    overflow: hidden;
    text-overflow: ellipsis;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 3px;
    border: 1px solid lightslategray;
}

/*#zp_delete_row:hover{
    color: red;
}*/






